/* left Menu override to horizontal for use in UWWBlueTop3 Role Menu*/
.Menu-Left ul.pureCssMenu.pureCssMenum li{
    display: inline-block;
    width: auto;
}
/*Portlet Menu in UWWBlueTop5 ... placement in blue bar*/
@media screen and (max-width: 600px) { 
.UWWBlueTop5 .PortletMenu { 
top: 25px !important; 
} 
}
/*Remove Map from UWW Blue Footer*/
.UWWBlueBottom .map {
	display: none;
}
.UWWBlueBottom {
  min-height: 100px;
}
/*Padding around Web Logo 1*/
.WebLogoL img {
	padding:5px;
	max-width: 100%;
}
/*Remove default banner image*/
.UWWBlueTop3 {
  background: none;
  height:auto;
  min-height:0px;
}
